WESNOTH(6)

NAMN
wesnoth – Kampen om Wesnoth, ett dragbaserat strategispel i fantasymiljö

SYNOPSIS
wesnoth [FLAGGOR] [DATAKATALOG]

BESKRIVNING
Kampen om Wesnoth är ett dragbaserat strategispel som utspelar sig i fantasymiljö.

Besegra alla fiendeledare med dina handplockade trupper och hushåll med dina resurser av guld och byar. Alla trupper har sina egna fördelar och nackdelar; för att vinna måste du använda trupperna där de kommer till störst nytta, samtidigt som du tvingar dina fiender till att slåss på sämre villkor. Dina trupper samlar erfarenhet och får nya förmågor och blir mäktigare. Spela på ditt eget språk och pröva dina färdigheter mot en smart datormotståndare, eller anslut dig till Wesnoths stora följe av nätverksspelare. Skapa dina egna truppslag, scenarier och kampanjer, och dela med dig av dem till andra spelare.

FLAGGOR

--bpp nummer
    anger antalet bitar per pixel. Exempel: --bpp 32

-c, --campaign
    går direkt till kampanjvalsmenyn.

--config-dir namn
    sätter katalogen med användarinställningar till namn under $HOME ("My Documents\My Games" i Windows).

--config-path
    visar sökvägen till katalogen för användarinställningar och avslutar.

-d, --debug
    aktiverar fler kommandon för kommandoradsläget i spelet (se http://www.wesnoth.org/wiki/CommandMode för mer information om kommandoradsläget).

--dummy-locales
    använd speciella låtsaslokaler för att byta till vilket språk som helst, även om det inte är installerat för hela systemet.

-e, --editor file
    start the in-game map editor directly. If file is specified, equivalent to -e --load

--fps
    visar antalet ramar per sekund som spelet körs i för närvarande i ena hörnet av fönstret.

-f, --fullscreen
    kör spelet i helskärm.

--gunzip infil.gz
    dekomprimerar en fil i gzip-format och sparar den utan .gz-suffix. Filen infil.gz raderas.

--gzip infil
    komprimerar en fil till gzip-format, sparar den som infil.gz och raderar infil.

-h, --help
    visar en sammanfattning av möjliga kommandoradsflaggor.

-l, --load fil
    loads the savegame file from the standard save game directory. If the -e or --editor option is used as well, starts the editor with the map from file open. If it is a directory, the editor will start with a load map dialog opened there.

--log-nivå=domän1,domän2,...
    anger allvarlighetsgraden för loggdomänerna. För att se allt kan all användas. Möjliga nivåer: error, warning, info,debug. Standardnivå: error.

--logdomains
    visar en lista över loggningsdomänerna.

--max-fps
    antal ramar per sekund som spelet kan visa; värdet skall ligga mellan 1 och 1000, standardvärdet är 50.

-m, --multiplayer
    kör ett gruppspel. Ytterligare flaggor kan användas tillsammans med --multiplayer såsom beskrivs nedan.

--no-delay
    kör spelet utan fördröjningar för prestandatest av grafiken. Används automatiskt tillsammans med --nogui.

--nocache
    stänger av cachning av speldata.

--nomusic
    kör spelet utan musik.

--nosound
    kör spelet utan ljud och musik.

--path
    visar namnet på speldatakatalogen och avslutar.

-r XxY, --resolution XxY
    anger skärmupplösningen. Exempel: -r 800x600

--smallgui
    tillåter skärmupplösningar ned till 800x480 och ändrar storleken på en del element i gränssnittet.

-s, --server [värd]
    ansluter till den angivna värden, om någon värd ej angivits används den första servern från inställningarna. Exempel: --server server.wesnoth.org

-t, --test
    kör spelet i ett litet testscenario.

--validcache
    antar att cachen är korrekt. (farligt)

-v, --version
    visar versionen.

-w, --windowed
    kör spelet i fönsterläge.

--with-replay
    visar reprisen av spelet som laddats med flaggan --load.

Flaggor för --multiplayer
De sidspecifika gruppspelsflaggorna markeras med nummer. nummer måste ersättas med ett sidnummer. Detta är vanligtvis 1 eller 2, men beror på det antal spelare som är möjligt i det valda scenariot.

--algorithmnummer=värde
    väljer en icke-standardalgoritm för AI:n som kontrollerar den angivna sidan. Tillgängliga värden är idle_ai och sample_ai.

--controllernummer=värde
    väljer hur sidan skall kontrolleras. Möjliga värden är human och ai.

--era=värde
    väljer vilken era som skall användas istället för Default. Eran väljs genom ett id-nummer. Valen finns beskrivna i filen data/multiplayer/eras.cfg.

--exit-at-end
    avslutar spelet så snart scenariot är över, utan att visa seger-/nederlagsdialogen, som kräver att användaren klickar OK. Detta används även för scriptade prestandatest.

--nogui
    kör spelet utan det grafiska användargränssnittet. Måste anges före --multiplayer för att ha önskad effekt.

--parmnummer=namn:värde
    anger extra parametrar för den valda sidan. Denna parameter beror på vilka flaggor som använts med --controller och --algorithm. Detta torde endast vara användbart för de som designar sin egen AI (ännu inte helt dokumenterat).

--scenario=värde
    väljer ett gruppspelsscenario. Standardscenariot är multiplayer_The_Freelands.

--sidenummer=värde
    väljer en fraktion för angiven sida i den valda eran. Fraktionen väljs genom ett id-nummer. Fraktionerna finns beskrivna i filen data/multiplayer.cfg.

--turns=värde
    anger antalet drag för det valda scenariot. Standardvärdet är 50.

FÖRFATTARE
Skriven av David White <davidnwhite@verizon.net>.
Redigerad av Nils Kneuper <crazy-ivanovic@gmx.net>, ott <ott@gaon.net> och Soliton <soliton.de@gmail.com>.
Denna manualsida skrevs ursprungligen av Cyril Bouthors <cyril@bouthors.org>.
Besök den officiella hemsidan: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Detta är fri mjukvara; denna mjukvara är licensierad under GPL version 2, såsom publicerad av Free Software Foundation. INGEN garanti ges; inte ens för SÄLJBARHET eller LÄMPLIGHET FÖR ETT VISST SYFTE.

SE ÄVEN
wesnoth_editor(6), wesnothd(6)